@media only screen and (min-width: 1200px) {
    .container {
        padding:0
    }

    .container-fluid {
        padding: 0
    }
}

@media only screen and (min-width: 992px) and (max-width:1199px) {
    .mainmenu-area .logo {
        padding-right:50px;
        padding-top: 20px;
        padding-bottom: 20px
    }

    .main-menu .navigation>li.dropdown>a {
        margin-right: 10px
    }

    .main-menu .navigation>li.dropdown>a:after {
        display: none
    }

    .main-menu .navigation li a {
        padding: 41px 5px 39px
    }

    .footer-social-links ul li {
        border-right: none;
        max-width: 310px;
        min-height: 40px;
        line-height: 40px
    }

    .footer-social-links ul li:first-child {
        border-left: none
    }

    .footer-social-links ul li a {
        padding: 25px 0
    }

    .event-schedule-tab #tabmenu-carousel {
        width: 900px;
        margin: 0 auto
    }

    .event-schedule-area .nav-tabs {
        max-width: 765px
    }

    .event-schedule-area .nav-tabs li a {
        padding: 15px 32px
    }

    .latest-blog-area {
        padding-bottom: 110px;
        padding-top: 88px
    }

    .latest-blog-area .owl-theme .owl-nav {
        left: 37px;
        bottom: 10px
    }

    .single-speaker-area .bottom-content .schedule .schedule-single .inner-content .left {
        position: relative;
        float: none!important
    }

    .single-speaker-area .bottom-content .schedule .schedule-single .inner-content .right {
        float: none!important;
        margin: 20px 0 0;
        border-top: 1px solid #f7f7f7;
        padding: 15px 0 0
    }

    .cart-middle .apply-coupon .apply-coupon-button button {
        padding: 16px 30px 14px
    }

    .checkout-area .form.billing-info {
        padding-bottom: 50px
    }

    .schedule-single-area .sidebar-wrapper {
        padding-left: 0;
        margin-top: 50px
    }

    .blog-large-area .sidebar-wrapper {
        padding-left: 0;
        margin-top: 60px
    }

    .blog-grid-area .sidebar-wrapper {
        padding-left: 0;
        margin-top: 60px
    }

    .blog-single-area .sidebar-wrapper {
        padding-left: 0;
        margin-top: 60px
    }
}

@media only screen and (min-width: 768px) and (max-width:991px) {
    .mainmenu-area.stricky {
        position:relative;
        background: #000
    }

    .mainmenu-area.stricky-fixed {
        position: fixed;
        background: #000
    }

    .mainmenu-area .logo {
        display: block;
        padding-right: 0;
        padding-top: 15px;
        padding-bottom: 0;
        float: none!important;
        text-align: center
    }

    .main-menu .navigation li a {
        padding: 21px 7px 19px
    }

    .main-menu .navigation>li.dropdown>a {
        margin-right: 5px
    }

    .main-menu .navigation>li.dropdown>a:after {
        display: none
    }

    .mainmenu-area .buy-ticket-button {
        float: right;
        margin: 6px 0
    }

    .single-footer-widget.mar-top50 {
        margin-top: 40px
    }

    .footer-social-links ul li:first-child {
        border-left: none
    }

    .footer-social-links ul li {
        border-right: none;
        max-width: 240px;
        width: 100%;
        min-height: 50px
    }

    .footer-social-links ul li a {
        padding: 10px 0
    }

    .copyright-text p {
        text-align: center;
        margin: 0 0 5px
    }

    .footer-menu {
        overflow: hidden;
        float: none;
        text-align: center
    }

    .footer-menu li {
        display: inline-block;
        float: none;
        margin-right: 0;
        line-height: 26px;
        margin: 0 10px
    }

    .event-schedule-tab #tabmenu-carousel {
        width: 700px;
        margin: 0 auto
    }

    .event-schedule-area .nav-tabs {
        max-width: 550px
    }

    .event-schedule-area .nav-tabs li a {
        padding: 15px 13px
    }

    .event-schedule-area .nav-tabs li a p {
        font-size: 14px
    }

    .event-schedule-area .nav-tabs li a h3 {
        font-size: 16px
    }

    .event-schedule-area .accordion-box .accordion.last {
        margin: 0 0 30px
    }

    .event-schedule-area .schedules-button {
        margin-top: 10px
    }

    .event-area .single-team-member {
        width: 50%
    }

    .latest-blog-area {
        padding-bottom: 140px;
        padding-top: 88px
    }

    .latest-blog-area .single-blog-item .text-holder .meta-info {
        margin-top: 20px
    }

    .latest-blog-area .owl-theme .owl-nav {
        bottom: -10px
    }

    .single-speaker-area .bottom-content .schedule .schedule-single .inner-content .left {
        position: relative;
        float: none!important
    }

    .single-speaker-area .bottom-content .schedule .schedule-single .inner-content .right {
        float: none!important;
        margin: 20px 0 0;
        border-top: 1px solid #f7f7f7;
        padding: 15px 0 0
    }

    .single-speaker-area .top-content .text-holder {
        margin: 25px 0 0
    }

    .about-area .text-holder {
        margin-bottom: 20px
    }

    .home-map-area .contact-info {
        top: 15%;
        bottom: 15%;
        left: 15px
    }

    .breadcrumb-area {
        padding-top: 135px;
        padding-bottom: 132px
    }

    .gallery-area .single-project-item .img-holder .overlay-style-one .box .content .bottom a.title {
        font-size: 15px
    }

    .cart-middle .apply-coupon .apply-coupon-button button {
        padding: 16px 30px 14px
    }

    .checkout-area .form.billing-info {
        padding-bottom: 50px
    }

    .checkout-area .table {
        margin-bottom: 30px
    }

    .schedule-single-area .schedule-content .botton-text-holder .text-box {
        margin-top: 30px
    }

    .schedule-single-area .sidebar-wrapper {
        padding-left: 0;
        margin-top: 50px
    }

    .blog-large-area .sidebar-wrapper {
        padding-left: 0;
        margin-top: 60px
    }

    .blog-grid-area .sidebar-wrapper {
        padding-left: 0;
        margin-top: 60px
    }

    .blog-modern-area .single-blog-item .img-holder {
        margin-bottom: 30px;
        margin-top: 30px
    }

    .blog-single-area .sidebar-wrapper {
        padding-left: 0;
        margin-top: 60px
    }

    .contact-area .contact-info {
        display: block;
        margin: 60px 0 0
    }

    .main-slider .slide-content h3 {
        font-size: 50px;
        padding: 10px 0
    }
}

@media only screen and (max-width: 767px) {
    .mainmenu-area.stricky {
        position:relative;
        background: #000
    }

    .scroll-to-top {
        bottom: 70px
    }

    .mainmenu-area.stricky-fixed {
        position: fixed!important;
        background: #000
    }

    .mainmenu-area .logo {
        display: inline-block;
        padding-right: 30px;
        padding-top: 10px;
        padding-bottom: 10px;
        position: relative;
        z-index: 9999
    }

    .mainmenu-right-box {
        position: absolute;
        top: 0;
        right: 80px;
        z-index: 999
    }

    .mainmenu-area .buy-ticket-button {
        float: right;
        margin: 16px 0
    }

    .mainmenu-area .buy-ticket-button a {
        padding: 14px 20px 14px
    }

    .main-menu {
        display: block;
        float: none!important;
        padding-bottom: 0;
        padding-top: 0;
        z-index: 99;
        width: 100%
    }

    .main-menu .navigation li {
        margin-left: 0;
        margin-right: 0;
        padding: 0
    }

    .main-menu .collapse {
        border: 0 solid #eabb06!important;
        border-radius: 0!important;
        float: none;
        margin: 0;
        max-height: 100vh;
        overflow: auto;
        padding: 0;
        width: 100%;
        z-index: 99
    }

    .main-menu .collapse.in,.main-menu .collapsing {
        border: 0 solid #4b4b4b;
        border-radius: 3px;
        margin: 0 0 20px;
        padding: 0;
        border-top: none
    }

    .main-menu .navbar-header {
        position: relative;
        float: none;
        display: block;
        text-align: right;
        width: 100%;
        padding: 0;
        right: 0;
        z-index: 12
    }

    .main-menu .navbar-header .navbar-toggle {
        display: inline-block;
        z-index: 7;
        border: 2px solid #fff;
        float: none;
        margin: 20px 0;
        border-radius: 0;
        padding: 11px 9px
    }

    .main-menu .navbar-header .navbar-toggle .icon-bar {
        background: #000 none repeat scroll 0 0;
        font-weight: 700
    }

    .main-menu .navbar-collapse>.navigation {
        background: #56aaf6;
        float: none!important;
        margin: 0!important;
        width: 100%!important
    }

    .main-menu .navbar-collapse>.navigation>li {
        margin: 0!important;
        float: none!important;
        width: 100%;
        padding: 0
    }

    .main-menu .navbar-collapse .navigation>li>ul>li {
        border-bottom: 0 solid #12226d
    }

    .main-menu .navigation li.dropdown>a:after {
        display: none!important
    }

    .main-menu .navigation>li>a:before {
        display: none
    }

    .main-menu .navbar-collapse>.navigation>li>a {
        padding: 10px 10px!important
    }

    .main-menu .navbar-collapse>.navigation>li>ul,.main-menu .navbar-collapse>.navigation>li>ul>li>ul {
        position: relative;
        border: none;
        float: none;
        visibility: visible;
        opacity: 1;
        display: none;
        margin: 0;
        left: auto!important;
        right: auto!important;
        top: 100%!important;
        width: 100%;
        background: 0 0;
        border-radius: 0;
        -webkit-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        -moz-border-radius: 0;
        transition: none!important;
        -webkit-transition: none!important;
        -ms-transition: none!important;
        -o-transition: none!important;
        -moz-transition: none!important
    }

    .main-menu .navbar-collapse>.navigation>li>ul,.main-menu .navbar-collapse>.navigation>li>ul>li>ul {
        border-top: 0 solid #fff!important
    }

    .main-menu .navbar-collapse>.navigation>li,.main-menu .navbar-collapse>.navigation>li>ul>li,.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li {
        border-top: 1px solid #57abf6!important;
        opacity: 1!important;
        top: 0!important;
        left: 0!important;
        visibility: visible!important
    }

    .main-menu .navbar-collapse>.navigation>li:last-child,.main-menu .navbar-collapse>.navigation>li>ul>li:last-child,.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li:last-child {
        border-top: 1px solid #57abf6!important
    }

    .main-menu .navbar-collapse>.navigation>li>a,.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li>a {
        padding: 10px 10px!important;
        line-height: 22px;
        margin: 0;
        color: #000;
        background: #f2f2f2;
        text-align: left
    }

    .main-menu .navbar-collapse>.navigation>li>ul>li>a {
        padding: 10px 20px;
        line-height: 22px;
        color: #000;
        background: #e6e5e5;
        text-align: left
    }

    .main-menu .navbar-collapse>.navigation>li>ul>li:hover>a {
        padding: 10px 10px
    }

    .main-menu .navbar-collapse .navigation>li>ul li a::before {
        display: none
    }

    .main-menu .navbar-collapse>.navigation>li.current>a,.main-menu .navbar-collapse>.navigation>li:hover>a,.main-menu .navbar-collapse>.navigation>li>ul>li:hover>a,.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li:hover>a {
        background: #56aaf6;
        color: #222!important
    }

    .main-menu .navbar-collapse>.navigation li.dropdown .dropdown-btn {
        display: block
    }

    .breadcrumb-area {
        padding-top: 135px;
        padding-bottom: 132px
    }

    .single-footer-widget.mar-top50 {
        margin-top: 40px
    }

    .single-footer-widget.mar-bottom-50 {
        margin-bottom: 40px
    }

    .single-footer-widget .title {
        padding-bottom: 20px;
        margin-top: 18px
    }

    .single-footer-widget .latest-post .single-post .text-holder a.post-title {
        font-size: 13px;
        top: -3px
    }

    .footer-social-links ul li:first-child {
        border-left: none
    }

    .footer-social-links ul li {
        border-right: none;
        max-width: 50%;
        width: 100%;
        min-height: 50px
    }

    .footer-social-links ul li a {
        padding: 30px 0
    }

    .copyright-text p {
        text-align: center;
        margin: 0 0 5px
    }

    .footer-menu {
        overflow: hidden;
        float: none;
        text-align: center
    }

    .footer-menu li {
        display: inline-block;
        float: none;
        margin-right: 0;
        line-height: 26px;
        margin: 0 10px
    }

    .event-schedule-tab #tabmenu-carousel {
        width: 300px;
        margin: 0 auto
    }

    .event-schedule-area .nav-tabs {
        max-width: 200px
    }

    .event-schedule-area .nav-tabs li {
        float: none;
        margin: 0 0 5px;
        display: block;
        border-right: none
    }

    .event-schedule-area .nav-tabs li a {
        padding: 15px 13px
    }

    .event-schedule-area .nav-tabs li a p {
        font-size: 16px
    }

    .event-schedule-area .nav-tabs li a h3 {
        font-size: 20px
    }

    .event-schedule-area .accordion-box .accordion.last {
        margin: 0 0 30px
    }

    .event-schedule-area .schedules-button {
        margin-top: 10px
    }

    .event-schedule-area .accordion-box .accordion .single-box-content .bottom-content .button {
        float: none!important
    }

    .event-schedule-area .accordion-box .accordion .single-box-content .bottom-content .social-share {
        float: none!important;
        margin: 15px 0 0
    }

    .event-area .single-team-member {
        width: 100%
    }

    .latest-blog-area {
        padding-bottom: 140px;
        padding-top: 88px
    }

    .latest-blog-area .single-blog-item .text-holder .meta-info {
        margin-top: 20px
    }

    .latest-blog-area .owl-theme .owl-nav {
        bottom: -10px
    }

    .single-speaker-area .bottom-content .schedule .schedule-single .inner-content .left {
        position: relative;
        float: none!important
    }

    .single-speaker-area .bottom-content .schedule .schedule-single .inner-content .right {
        float: none!important;
        margin: 20px 0 0;
        border-top: 1px solid #f7f7f7;
        padding: 15px 0 0
    }

    .single-speaker-area .top-content .text-holder {
        margin: 25px 0 0
    }

    .single-speaker-area .bottom-content .schedule .schedule-single .inner-content {
        padding: 25px 15px 25px
    }

    .about-area .text-holder {
        margin-bottom: 40px
    }

    .home-map-area .contact-info {
        left: 15px;
        top: 15%;
        bottom: 15%;
        max-width: 300px;
        padding: 35px 10px 25px
    }

    .gallery-area.gallery-page .single-project-item.span-4 {
        width: 100%;
        float: none;
        max-width: 600px;
        margin: 0 auto
    }

    .cart-top-text {
        padding: 12px 30px 25px;
        margin-bottom: 35px
    }

    .cart-top-text .text {
        float: none!important;
        text-align: center
    }

    .cart-top-text .button {
        float: none!important;
        text-align: center
    }

    .cart-middle .update-cart {
        float: left!important;
        margin: 10px 0
    }

    .cart-middle .apply-coupon {
        padding-left: 0;
        position: relative
    }

    .cart-middle .apply-coupon input[type=text] {
        position: relative;
        width: 225px;
        margin-bottom: 10px
    }

    .checkout-area .form.billing-info {
        padding-bottom: 50px
    }

    .checkout-area .table {
        margin-bottom: 30px
    }

    .schedule-single-area .schedule-content .botton-text-holder .text-box {
        margin-top: 30px
    }

    .schedule-single-area .sidebar-wrapper {
        padding-left: 0;
        margin-top: 50px
    }

    .blog-large-area .sidebar-wrapper {
        padding-left: 0;
        margin-top: 60px
    }

    .blog-grid-area .sidebar-wrapper {
        padding-left: 0;
        margin-top: 60px
    }

    .blog-modern-area .single-blog-item .img-holder {
        margin-bottom: 30px;
        margin-top: 30px
    }

    .blog-single-area .sidebar-wrapper {
        padding-left: 0;
        margin-top: 60px
    }

    .blog-single-area .middle-content-box .img-holder,.blog-single-area .middle-content-box .text-holder {
        display: block
    }

    .blog-single-area .middle-content-box .text-holder {
        padding-left: 0;
        margin-top: 30px
    }

    .contact-area .contact-info {
        display: block;
        margin: 60px 0 0
    }

    .timer-box {
        position: relative;
        height: auto;
        text-align: center
    }

    .countdown-timer {
        position: relative;
        width: 100%;
        height: 100%;
        padding: 42px 0 18px;
        background: #222
    }

    .countdown-timer li {
        position: relative;
        display: block;
        float: none;
        width: 150px;
        margin: 0 auto;
        padding: 0 30px 22px;
        border-right: none;
        line-height: 30px;
        text-align: center
    }
}

@media only screen and (max-width: 767px) {
    .new-virtual p {
        text-align:justify;
    }

    .main-slider .slide-content .medium-title {
        font-size: 20px;
        line-height: 1.2em;
        padding-bottom: 10px
    }

    .main-slider .slide-content h3 {
        font-size: 30px;
        line-height: 1em;
        padding: 15px 0
    }

    .main-slider .text {
        margin: 0 0 0
    }

    .modal.right .modal-dialog,.only_for_modal.only_for_modal.modal.left .modal-dialog {
        width: 100%
    }

    .scroll-to-form {
        bottom: 70px;
        right: 10px
    }
}

.fix-footer {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fff;
    padding: 5px 0;
    z-index: 9999
}

.fix-footer p {
    float: left;
    width: 33.33%;
    text-align: center;
    margin: 0;
    padding: 0
}

.fix-footer p a {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0
}

.fix-footer p a img {
    width: 50px
}

.fix-footer p a span {
    float: left;
    width: 100%;
    color: #000
}

@media only screen and (min-width: 320px) and (max-width:479px) {
    .only-talk b {
        font-size: 24px!important;
    }

    .fix-footer {
        display: block
    }

    .footer-bottom-area {
        background: #c9c9c9;
        padding: 10px 0 10px;
        margin: 0 0 60px 0
    }

    .hover-link {
        position: absolute;
        top: 130px;
        left: 0;
        font-size: 30px;
        font-weight: 700;
        transition: .5s;
        opacity: 1;
        background: 0 0
    }

    .hover-link a {
        background: #0000007d;
        padding: 10px;
        font-size: 25px
    }

    .contact-area .bottom-content {
        padding: 20px 0 17px
    }

    iframe {
        margin: 30px 0
    }

    .mainmenu-area .logo {
        display: inline-block;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        position: relative;
        z-index: 9999;
        width: auto
    }

    .main-menu .navbar-header .navbar-toggle {
        display: inline-block;
        z-index: 7;
        border: none;
        float: none;
        margin: 40px 0 0 0;
        border-radius: 0;
        padding: 11px 9px
    }

    .mainmenu-right-box {
        position: static;
        top: 0;
        right: 80px;
        z-index: 999;
        width: 100%
    }

    .mainmenu-area .buy-ticket-button {
        float: right;
        margin: 5px 0;
        width: 100%
    }

    .mainmenu-area .buy-ticket-button a {
        padding: 10px 0 10px;
        width: 100%
    }

    .main-slider .slide-content h3 {
        font-size: 15px;
        line-height: 0;
        padding: 10px 0
    }

    .main-slider .text {
        position: relative;
        font-size: 10px;
        font-weight: 300;
        color: #fff;
        line-height: 1.6em;
        background: #0000008c;
        padding: 0 0
    }

    section {
        float: left;
        width: 100%;
        margin: 0;
        padding: 0
    }

    .bg-img .img-holder.rt {
        background-position: 0 0!important
    }

    .res-ser {
        float: left
    }

    .respo-slider-link {
        top: 0!important;
        display: none!important
    }

    .timer-box {
        position: relative;
        height: auto;
        text-align: center;
        display: none
    }

    .gallery-area.gallery-page .single-project-item.span-4 {
        width: 100%;
        float: none;
        max-width: 600px;
        margin: 0 auto 30px
    }

    .breadcrumb-area {
        padding-top: 50px;
        padding-bottom: 50px
    }

    .breadcrumb-area .breadcrumbs h1 {
        color: #fff;
        font-size: 30px;
        font-weight: 700;
        line-height: 50px;
        text-transform: uppercase;
        text-align: center
    }

    .footer-area {
        background: #dcdcdc;
        padding-top: 20px;
        padding-bottom: 0;
        position: relative;
        float: left;
        width: 100%
    }

    .about-area .service .text-holder b {
        font-size: 20px
    }

    .about-area .service .text-holder .top-text {
        font-size: 16px;
        line-height: 23px
    }

    .service .list-item li {
        font-size: 15px;
        font-weight: 700;
        line-height: 25px
    }

    .list-item li {
        width: 100%;
        float: left
    }

    .main-heading.sec-title {
        padding: 38px!important;
    }

    .main-heading.sec-title h1 {
        font-size: 24px;
        font-weight: 700;
        line-height: 30px;
    }

    .sec-title h2 {
        color: #202020;
        font-size: 24px;
        font-weight: 700;
        line-height: 32px;
        text-transform: none;
        margin: 0px 0
    }

    .sec-title h3 {
        color: #e9e9e9;
        font-size: 45px;
        line-height: 59px;
        font-weight: 700;
        text-transform: uppercase;
        font-family: Ruda,sans-serif
    }
}

@media only screen and (min-width: 480px) and (max-width:767px) {
    .fix-footer {
        display:block
    }

    .footer-bottom-area {
        background: #c9c9c9;
        padding: 10px 0 10px;
        margin: 0 0 60px 0
    }

    .hover-link {
        position: absolute;
        top: 130px;
        left: 0;
        font-size: 35px;
        font-weight: 700;
        transition: .5s;
        opacity: 1;
        background: 0 0
    }

    .hover-link a {
        background: #0000007d;
        padding: 10px;
        font-size: 25px
    }

    .mainmenu-area .logo {
        display: inline-block;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        position: relative;
        z-index: 9999;
        width: auto
    }

    .main-menu .navbar-header .navbar-toggle {
        display: inline-block;
        z-index: 7;
        border: 2px solid #fff;
        float: none;
        margin: 50px 0 0 0;
        border-radius: 0;
        padding: 11px 9px
    }

    .mainmenu-right-box {
        position: static;
        top: 0;
        right: 80px;
        z-index: 999;
        width: 100%
    }

    .mainmenu-area .buy-ticket-button {
        float: right;
        margin: 5px 0;
        width: 100%
    }

    .mainmenu-area .buy-ticket-button a {
        padding: 10px 0 10px;
        width: 100%
    }

    .main-slider .slide-content h3 {
        font-size: 15px;
        line-height: 0;
        padding: 10px 0
    }

    .main-slider .text {
        position: relative;
        font-size: 10px;
        font-weight: 300;
        color: #fff;
        line-height: 1.6em;
        background: #0000008c;
        padding: 0 0
    }

    section {
        float: left;
        width: 100%;
        margin: 0;
        padding: 0
    }

    .bg-img .img-holder.rt {
        background-position: 0 0!important
    }

    .res-ser {
        float: left
    }

    .respo-slider-link {
        top: 0!important;
        display: none!important
    }

    .timer-box {
        position: relative;
        height: auto;
        text-align: center;
        display: none
    }

    .gallery-area.gallery-page .single-project-item.span-4 {
        width: 100%;
        float: none;
        max-width: 600px;
        margin: 0 auto 30px
    }

    .breadcrumb-area {
        padding-top: 50px;
        padding-bottom: 50px
    }

    .breadcrumb-area .breadcrumbs h1 {
        color: #fff;
        font-size: 30px;
        font-weight: 700;
        line-height: 50px;
        text-transform: uppercase;
        text-align: center
    }

    .footer-area {
        background: #dcdcdc;
        padding-top: 20px;
        padding-bottom: 0;
        position: relative;
        float: left;
        width: 100%
    }

    .about-area .service .text-holder b {
        font-size: 20px
    }

    .about-area .service .text-holder .top-text {
        font-size: 16px;
        line-height: 23px
    }

    .service .list-item li {
        font-size: 15px;
        font-weight: 700;
        line-height: 25px
    }

    .list-item li {
        width: 100%;
        float: left
    }

    .sec-title h2 {
        color: #202020;
        font-size: 24px;
        font-weight: 700;
        line-height: 22px;
        text-transform: none;
        margin: 6px 0
    }

    .sec-title h3 {
        color: #e9e9e9;
        font-size: 55px;
        line-height: 59px;
        font-weight: 700;
        text-transform: uppercase;
        font-family: Ruda,sans-serif
    }
}

@media only screen and (min-width: 768px) and (max-width:1023px) {
    .respo-slider-link {
        top:0!important;
        display: none!important
    }

    .timer-box {
        position: relative;
        height: auto;
        text-align: center;
        display: none
    }
}

@media only screen and (max-width: 576px) {
    .wats-lo {
        display:none
    }

    [class*=" flaticon-"]:after,[class*=" flaticon-"]:before,[class^=flaticon-]:after,[class^=flaticon-]:before {
        color: #56aaf6!important
    }
}

@media only screen and (max-width: 768px) {
    .owl-carousel {
        z-index:10;
        margin-top: 5px
    }

    div#myCarousel {
        visibility: visible
    }

    .popup-img .pop-newimg {
        width: 147px;
        margin-left: 20px;
    }

    .modal-header {
        padding: 2px 12px;
    }

    .col-md-6.popup-img {
        width: 59%;
        margin: 0 auto
    }

    .img-pop {
        width: 24px
    }

    .booking-pop-cls li {
        margin-top: 0;
        border-bottom: 1px solid #ddd;
        margin-bottom: 6px;
        padding-bottom: 5px
    }

    #myModal h2 {
        text-align: center;
        font-size: 25px;
        padding-top: 16px;
        margin-bottom: 0;
        padding-bottom: 0
    }

    #myModal hr {
        margin: 0px 0
    }

    #myModal .form-group {
        margin-bottom: 5px
    }

    #myModal .md-input,#myModal select,#myModal textarea {
        padding: 15px 10px;
        font-size: 16px;
    }

    .about-area.about-page {
        padding-bottom: 0px;
    }
    .pinghome-form .modal-header .close{
           opacity: 1; 
           color:white;
    }
   .pinghome-form .modal-content  input,.pinghome-form .modal-content textarea, .pinghome-form .modal-content select{
           color: white;
   }
}
